import React from 'react';
export default function FormatUnderlined(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-140v-60h560v60zm123.5-198.5Q267-397 267-497v-343h83v343q0 63 34 101t96 38 96-38 34-101v-343h83v343q0 100-56.5 158.5T480-280t-156.5-58.5" })));
}
